Commit 24e11b09 authored by Guido Günther's avatar Guido Günther

Document changes and release 0.9.9

parent a1f4af55
git-buildpackage (0.9.9) unstable; urgency=medium
[ Guido Günther ]
* [0a6e73f] Fix typos spotted by lintian
* [e730865] docs: options in [DEFAULT] apply to all gbp commands
* [3da92ba] import-orig: Better error message when vcs-tag is not found
(Closes: #896654)
* [a6ceb00] config: when printing a single value only print the value. This
is more in line with what `git config` does and eases usage in scripts.
* [a1f4af5] docs: document how to use GBP_CONF_FILES to override
debian/gbp.conf
(Closes: #898613)
[ Ken Dreyer ]
* [ba32efc] bin: drop umlaut again for setuptools.
Setuptools cannot handle non-ascii characters in files declared in
"scripts". See https://github.com/pypa/setuptools/issues/761
-- Guido Günther <agx@sigxcpu.org> Mon, 21 May 2018 13:27:17 +0200
git-buildpackage (0.9.8) unstable; urgency=medium
[ Guido Günther ]
......
......@@ -3,7 +3,7 @@
Name: git-buildpackage
Summary: Build packages from git
Version: 0.9.8
Version: 0.9.9
Release: 0
Group: Development/Tools/Building
License: GPLv2
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment